.btn-custom {
    display: inline-block;
    width: 100%;
    padding: 20px 10px;
    border-radius: 12px;
    text-align: center;
    text-decoration: none;
    color: black;
    font-size: 20px;
    font-weight: bold;
    transition: 0.3s ease;
}

.btn-custom span {
    font-size: 14px;
    font-weight: 600;
    display: block;
    margin-top: 5px;
}

.yellow-btn {
    background-color: #fdd835; /* kuning */
}

.cyan-btn {
    background-color: #00f0e0; /* cyan terang */
}

.btn-custom:hover {
    transform: scale(1.02);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

.donation-sticky {
    position: sticky;
    top: 100px;
    left: 0;
}

@media (max-width: 480px) {
    .btn-custom {
        padding: 5px;
        font-size: 14px;
    }
    .btn-custom span {
        font-size: 12px;
    }
}
